@charset "utf-8";
/* CSS Document */


@media only screen and (min-width : 739px) {


#dogdays #wrap { width:100%; background:none;}
#dogdays #contents {width:100%;  }

#dogdays .dogdaysContents{width:100%; margin-bottom:40px;}
#dogdays  #contents div.dogBg{ background:#EB6D80 ; padding: 20px 0;}

#dogdays .dogdayslayout{ padding:20px 0;}

#dogdays .glid h2.titleImg{ margin:0 0 40px;}

#dogdays .about{ margin-bottom:30px;}
#dogdays .about h3{ margin: 0 0 20px;}
#dogdays .about p{ text-align:center; color:#FFFFFF; font-size:1.2em;}

#dogdays .taian img{ width:200px; height:auto;}




.pathlink,
#footBanner,
#dogdays .contentwrap,
#dogdays .title,
#dogdays .dogdayslayout
{ width:980px; margin-left:auto; margin-right:auto;}




#dogdays .linkBtn{  margin: 30px auto  0; text-align:center; width:860px; }
#dogdays .linkBtn p{ float:left; margin: 0 0 0 10px;}


}


@media screen and (max-width: 738px) {





#dogdays #contents{ width:auto;background:#FFDAEA;}
#dogdays .dogdaysContents{ background:#FFF; padding-bottom:0; margin-bottom:0;}
#dogdays #contents div.layout h2 img{ width:100%;}
#dogdays  #contents div.layout{ padding: 5px; background:#FFF ;}


#dogdays .glid h2.titleImg{ background-image: none; background:none; border:none; padding:0;}

#dogdays #contents div.layout .about {  margin:1em auto 1.4em; width:90%;}
#dogdays #contents div.layout .about h3{ text-align:center; margin:0 auto 1.4em;}
#dogdays #contents div.layout .about h3 img{ width:70%; height:auto; }
#dogdays #contents div.layout .about p br{ display:none;}

#dogdays .dogCalendar{ margin: 2em 0 0; background:#EB6D80; border-radius: 5px;}

#dogdays .dogCalendar ul{ padding: 10px ; }
#dogdays .dogCalendar li{ width:50%; float:left; margin:0; text-align:center;}

#dogdays .dogCalendar li img{ width:100%; height:auto;}


#dogdays .dogdayslayout,
#dogdays .dogCalendar,
#dogdays .contentwrap,#dogdays .title{ width:100%;}

#dogdays .taian{ padding:0 10px 20px; margin:0;}
#dogdays .taian img{ width:65%; height:auto;}





#dogdays .linkBtn{ float:none; width: 96%; clear:both; margin:auto;}
#dogdays .linkBtn p{margin:0; width:49%;}
#dogdays .linkBtn p img{ width: 100%; height:auto;}	
#dogdays .linkBtn p.btn1{ float:left;}	
#dogdays .linkBtn p.btn1{ float:right;}	
	
	
}